» Ubuntu » Pakete » lucid (10.04LTS) » libdevel » libcups2-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: cups  ]

Paket: libcups2-dev (1.4.3-1ubuntu1.13) [security]

Links für libcups2-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket cups herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian CUPS Maintainers (E-Mail-Archiv)
  • Kenshi Muto
  • Martin Pitt
  • Roger Leigh
  • Martin-Éric Racine
  • Masayuki Hatta (mhatta)
  • Jeff Licquia

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Common UNIX Printing System(tm) - Development files CUPS library

The Common UNIX Printing System (or CUPS(tm)) is a printing system and general replacement for lpd and the like. It supports the Internet Printing Protocol (IPP), and has its own filtering driver model for handling various document types.

This package provides the files necessary for developing CUPS-aware applications and CUPS drivers, as well as examples how to communicate with cups from different programming languages (Perl, Java, and PHP).

Andere Pakete mit Bezug zu libcups2-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libcups2 (= 1.4.3-1ubuntu1.13)
    Common UNIX Printing System(tm) - Core library
  • dep: libgnutls-dev
    the GNU TLS library - development files
  • dep: libkrb5-dev
    Headers and development libraries for MIT Kerberos
    oder heimdal-dev
    Heimdal Kerberos - development files

libcups2-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 208,2 kB896,0 kB [Liste der Dateien]